[lfs-support] the result of " ldd libz.so.1 " is right ?

Fernando de Oliveira famobr at yahoo.com.br
Sun Sep 16 17:05:47 PDT 2012


--- Em dom, 16/9/12, Ken Moffat escreveu:

> De: Ken Moffat
> Assunto: Re: [lfs-support] the result of " ldd libz.so.1 " is right ?
> Para: "LFS Support List"
> Data: Domingo, 16 de Setembro de 2012, 19:47
> On Sun, Sep 16, 2012 at 03:06:13PM
> -0700, Fernando de Oliveira wrote:
> > 
> > As Bruce wrote, you should use 7.2, the more recent
> release version.
> > 
>  I agree that there is now no point in building 7.1, but I
> think it
> will be more useful to the OP if he *first* checks what he
> has done in
> 7.1 (I'm with William Harrington in thinking he did
> something wrong in
> zlib).  Learning often comes from understanding our
> *own* errors.
> 
>  For this case, the output of the 'ls' command that William
> mentioned will probably indicate the error.

Thanks, Ken,

I hope he understands now. I wrote the last message because William was
again asking about book version, and lx had already wrote 7.1. I agree
with you and William, I myself had to run that 'ls' to understand the
output, first time I read lx.

So, wrote trying to clarify things for lx, but with much less words you
did it.

[]s,
Fernando



More information about the lfs-support mailing list